请输入您要查询的英文缩略语:
单词
RFC 762
释义
Assigned numbers. Postel, J.B. 1980 January; 13 p. ( Ersetzt folgendes RFC :RFC 758 ; Wurde ersetzt durch folgendes RFC :RFC 770 )
RFC online lesen
随便看
LNCS1531
LNCS1532
LNCS1533
LNCS1534
LNCS1535
LNCS1536
LNCS1537
LNCS1538
LNCS1539
LNCS154
LNCS1540
LNCS1541
LNCS1542
LNCS1543
LNCS1544
LNCS1545
LNCS1546
LNCS1547
LNCS1548
LNCS155
LNCS1550
LNCS1551
LNCS1552
LNCS1553
LNCS1554
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/9/28 21:31:29